@charset "UTF-8";
/*==============================
	
	STYLE.CSS
	
	==============================*/
/*===============
	COMMON
	variables, mixins, generic tags.
	===============*/
html {
  box-sizing: border-box; 
}

*, *:before, *:after {
  box-sizing: inherit; }

html, body {
  background-color: #222;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 1.0;
  margin: 0;
  min-width: 1200px;
}

@media (max-width: 768px) {
  html, body {
    min-width: 320px;
  }
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0; }

figure {
  margin: 0; }
img {
  vertical-align: top;
  border: none;
}
address {
  font-style: normal; }

a {
  text-decoration: none; }

ul,li {
  list-style: none;
}
ul,li,dl,dt,dd {
  margin: 0;
  padding: 0;
}
.clearfix:after{
  content:" ";
  display:block;
  clear:both;
}

.page-container {
  margin: 0 auto;
  background-color: white; }

@media (max-width: 768px) {
  img {
    max-width: 100%;
  }
}

/* ボタン */
.btn > a {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  color: black;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  font-size: 15px;
  background-color: #d3be92;
}
@media (min-width: 768px) {
  .btn > a:hover {
    background-color: #bd9e5c;
  }
  a:hover img {
    opacity: 0.7;
  }
}

.btn > a:after {
  content: "";
  display: inline-block;
  width: 17px;
  height: 15px;
  background: url(../img/ico_arr_r.png) 100% 70% / auto no-repeat;
}

.innerBox {
  margin: 0 auto;
}
@media (max-width: 768px) {
  .innerBox {
    padding: 0 4% ;
  }
}
.spContent {
  display:none;
}
.innerBox {
  max-width: 960px;
}

@media (max-width: 768px) {
.spContent {
  display:block;
}
.pcContent {
      display:none;
  }
  .innerBox {
    max-width: inherit;
  }
}

/*===============
headArea
===============*/
.headArea {
  position: relative;
  height: 820px;
  padding: 14px 0 0;
  background: url(../img/mv_bg.jpg) 50% 0 no-repeat;
  z-index: 1;
}
.headArea .logo {
  margin: 0 0 16px -24px;
}
@media (max-width: 768px) {
  .headArea .logo {
    width:27%;
  }
  .headArea .logo {
    margin: 0 0 16px -10px;
  }
}
.headArea .mvTtl {
  text-align: center;
  margin: 250px 0 0 0;
}
.headArea .mvTxt {
  display: block;
  width: 100%;
  position: absolute;
  bottom: -55px;
  left: 0;
  text-align: center;
}


@media (max-width: 768px) {
  .headArea { 
    height: inherit;
    padding: 0;
    background: url(../img/mv_bg_sp.jpg) 50% 0/ cover no-repeat;
  } 
  .headArea .mvTtl {
    margin: 0;
  }
  .headArea .mvTxt {
    bottom: -15%;
  }
  .headArea .mvTxt img {
    width:32%;
  }

}

/*===============
conBox
===============*/

.conBox {
  position: relative;
}
.conBox.con01 {
  height: 1018px;
  background: url(../img/con01_bg.jpg) 50% 0 no-repeat;
}
.conBox.con02 {
  height: 1284px;
  background: url(../img/con02_bg.jpg) 50% 0 no-repeat;
}
.conBox.con03 {
  height: 1023px;
  background: url(../img/con03_bg.jpg) 50% 0 no-repeat;
}
.conBox.con04 {
  height: 1284px;
  background: url(../img/con04_bg.jpg) 50% 0 no-repeat;
}
.conBox.con05 {
  height: 1023px;
  background: url(../img/con05_bg.jpg) 50% 0 no-repeat;
}
.conBox.con06 {
  height: 1403px;
  background: url(../img/con06_bg.jpg) 50% 0 no-repeat;
}
.conBox.con07 {
  height: 1113px;
  background: url(../img/con07_bg.jpg) 50% 0 no-repeat;
}
.conBox.con09 {
  background: #045c30 url(../img/con09_bg.png) 50% 0 no-repeat;
}
.conBox.con07 ,
.conBox.con09 {
  color: #fff;
}




@media (max-width: 768px) {
  .conBox {
    height: auto !important;
    background:none !important;
  }
  .conBox.con01 {
    background: url(../img/con01_bg_sp.jpg) 50% 0/ 100% auto no-repeat !important;
  }
  .conBox.evenBox {
    background: #cfeede !important;
  }
  .conBox.oddBox {
    background: #effcf5 !important;
  }
  .conBox.con07 {
    background: #000 !important;
  }
  .conBox.con09 {
    background: #045c30 !important;
  }
}
.conBox .conTtl {
  font-weight: normal;
  text-align: center;
}
.conBox .conTtl span{
  display: inline-block;
  padding: 20px 0 0;
  text-align: center;
}

.conKv {
  display: none;
}
.conBox .conTtl {
  padding: 49px 0 101px;
  font-size: 18px;
}
@media (min-width: 769px) {
  .conBox.evenBox .conTtl {
    padding: 101px 0 32px;
  }
  .conBox.con03 .conTtl {
    padding: 49px 0 0 0;
  }
  .conBox.con05 .conTtl {
    padding: 49px 0 0 0;
  }
  .conBox.con06 .conTtl {
    padding: 101px 0 81px;
  }
  .conBox.con07 .conTtl {
    padding: 101px 0 128px;
  }
  .conBox.footBox .conTtl {
    padding: 101px 0 60px;
    text-align: center;
  }

}
@media (max-width: 768px) {
  .conBox .conTtl,
  .conBox .conTtl span{
    padding: 0;
  }
  .conBox.con07 .conTtl ,
  .conBox.footBox .conTtl {
    font-size: 14px;
    padding: 0 0 35px;
  }
  .conKv {
    display: block;
  }
}
.conBox .txtBox {
  width:470px;
}
.conBox.evenBox .txtBox {
  float: right;
  width:408px;
}
.conBox .conRead{
  margin-bottom: 40px;
}
.conBox.con02 .conRead{
  margin-bottom: 20px;
}
.conTxt {
  font-size: 18px;
  line-height: 1.9;
}

@media (max-width: 768px) {
  .conBox .txtBox {
    width:100%;
  }
  .conBox.evenBox .txtBox {
    float: none;
    width:100%;
  }
  .conBox .conRead,
  .conBox.con02 .conRead{
    margin-bottom: 0;
  }
  .conTxt {
    font-size: 14px;
    line-height: 1.7;
    text-align: center;
  }
}
.conBox .popupBox {
  position: absolute;
  bottom: 90px;
}
.conBox.evenBox .popupBox{
  bottom: 350px;
}
.conBox.evenBox.con02 .popupBox{
  bottom: 315px;
}
/*.conBox.evenBox.con02 .popupBox .selector1 li:last-child{
  margin: 0;
}*/
.conBox.con06 .popupBox{
  bottom: 470px;
}
.gallery li {
  position: relative;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
.gallery li:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: url(../img/icon.png) 0 0 / 100% auto no-repeat;
}
.spImgBox {
  display: none;
}

.gallery li {
  display: inline-block;
  width: 300px;
  height: 300px;
  margin: 0 30px 0 0;
}

@media (min-width: 769px) {
  .gallery li {
    background: #fff;
  }
  .gallery li:hover img{
    opacity: 0.7;
  }
  .gallery li:hover:after {
    opacity: 0.7;
  }
}
@media (max-width: 768px) {
  .conBox .popupBox {
    position: relative;
    bottom: auto !important;
  }
  .gallery {
    padding: 30px 0 36px;
  }
  .gallery ul{
    display: flex;
    justify-content: space-between;
  }
  .gallery li {
    display: block;
    width: auto;
    height: auto;
    margin-right: 2%;
  }
  .gallery li:last-child {
    margin-right: 0;
  }
  .gallery li:after {
    width: 30px;
    height: 30px;
    background: url(../img/icon.png) 0 0 / 100% auto no-repeat;
  }
  .spImgBox {
    display: block;
  }
}

.accessBox {
  margin-right: -80px;
  overflow: hidden;
}
.accessBox li {
  float: left;
  width: 460px;
  margin-right: 60px;
  padding: 10px 10px 0;
  color: #000;
  text-align: center;
  background: #fff;
}
.accessBox li:last-child {
  margin-right: 0;
}
.accessBox li h3 {
  padding: 12px 2px 7px;
  font-size: 24px;
  font-weight: normal;
  background: #e8e8e8;
}

.accessBox .accessTxt {
  width: 100%;
  padding: 10px 5px 10px;
}
.accessBox .accessTxt p{
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.6;
}
.accessBox li:first-child .accessTxt p:first-child{
  font-size: 20px;
  line-height: 1.6;
  font-weight: bold;
}
.accessBox .accessTxt strong {
  font-size: 30px;
  font-weight: normal;
  line-height: 1;
}
.accessBox li:first-child .accessTxt p:first-child strong {
  font-weight: bold;
}
.accessBox li:first-child .accessTxt p:last-child strong {
  font-size: 28px
}
.accessBox .accessTxt p:first-child .noneTxt{
  font-size: 16px;
}

@media (max-width: 768px) {
  .accessBox {
    margin-right: 0;
  }
  .accessBox .accessTxt {
    font-size:14px;
    line-height: 1.5;
  }
  .accessBox .accessTxt p{
    font-size: 16px;
  }
  .accessBox .accessTxt p:first-child{
    font-size: 16px;
  }
  .accessBox li:first-child .accessTxt p:first-child{
    font-size: 17px;
    font-weight: bold;
  }
  .accessBox li {
    float: none;
    width: auto;
    margin: 0;
    padding: 1.7%;
  }
  .accessBox li:first-child{
    margin: 0 0 20px;
  }
  .accessBox li h3 {
    margin: 0 0 10px;
    padding: 7px 2px 7px;
    font-size:14px;
  }
  .accessBox .accessTxt strong {
    font-size: 19px;
    line-height: 1;
  }
  .accessBox .accessTxt p:first-child strong {
    font-size: 19px;
  }
  .accessBox li:first-child .accessTxt p:first-child strong {
    font-size: 22px;
  }
}

.conBox.con09 .btn {
  margin: 60px auto ;
  width: 100%;
  max-width: 350px;
}
@media (max-width: 768px) {
  .conBox.con09 .btn {
    margin: 40px auto ;
    padding: 0 4%;
    width: 100%;
    max-width:inherit;
  }
}
@media (min-width: 769px) {
  .mapBox {
    width: 960px;
    height: 420px;
    margin: 0 auto 0;
    padding: 0 0 80px;
  }
}
@media (max-width: 768px) {
  .mapBox {
    padding: 0 4% 40px;
  }
}


.con08 h3 {
  font-weight: normal;
  text-align: center;
}
.con08 h3 span {
  display: inline-block;
  position: relative;
}
.con08 h3 span:before {
  content: '';
  display: block;
  height: 1px;
  position: absolute;
  top:50%;
  background: #ccc;
}
.con08 h3 span:after {
  content: '';
  display: block;
  height: 1px;
  position: absolute;
  top:50%;
  background: #ccc;
}
.telBox {
  margin: 0 auto 52px;
  text-align: center;
}
.telBox dt{
  font-size: 24px;
  margin: 0 0 12px 0;
}
.telBox dd{
  font-size: 40px;
}
.telBox dd .receptionTime{
  font-size: 18px;
  margin: 0 0 0 10px;
}
.con08 h3 {
  margin: 0 0 39px;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
}
.con08 h3 span {
  display: inline-block;
  position: relative;
}
.con08 h3 span:before {
  width: 227px;
  left: -247px;
}
.con08 h3 span:after {
  width: 227px;
  right: -247px;
}
.btnBox {
  text-align: center;
  margin: 0 0 50px 0;
}
.btnBox .btn {
  display: inline-block;
  width: 306px;
  margin-right: 20px;

}
.btnBox .btn:last-child {
  margin-right: 0;

}
@media (max-width: 768px) {
  .telBox {
    display: block;
    margin: 0 auto ;
  }
  .telBox dt,
  .telBox dd {
    display: block;
    text-align: center;
  }
  .telBox dt{
    padding: 0 0 12px;
    font-size: 17px;
    line-height: 1.5;
  }
  .telBox dd{
    padding: 0 0 30px;
    font-size: 35px;
  }
  .con08 h3 {
    position: relative;
    margin: 0 0 23px;
  }
  .con08 h3:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #ccc;
  }

  .con08 h3 span {
    display: inline-block;
    padding: 0 15px;
    background: #fff;
  }
  .con08 h3 span:before,
  .con08 h3 span:after {
    display: none;
  }
  .btnBox {
    margin: 0;
  }
  .btnBox .btn {
    width: 100%;
    margin: 0 0 15px;
  }
}



.adBox {
  padding: 0 0 55px 0;
  text-align: center;
  font-size: 16px;
}

address {
  padding: 10px 0 0;
}

.page-footer {
  padding: 22px 0;
  font-size: 16px;
  background: #f2f2f2;
  text-align: center;
}
@media (max-width: 768px) {
  .adBox {
    margin: 25px auto 0;
    font-size: 13px;
  }
  .adBox img {
    width: 32%;
  }
  .page-footer {
    margin: 0;
    padding: 14px 0;
    font-size: 9px;
  }
}

.return-link {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  pointer-events: none;
  left: 0;
  top: 0;
  display: none;
}
.return-link.active {
  display: block;
}
.return-link.active a {
    opacity: 1.0;
}
@media (min-width: 769px) {
  .return-link.active a {
    opacity: 0.3;
  }
  .return-link.active a:hover {
    opacity: 1.0;
  }
}
  .return-link .top-link-container {
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 1280px;
    margin: 0 auto;
    pointer-events: none; }
  .return-link a {
    display: block;
    pointer-events: all;
    width: 80px;
    height: 80px;
    position: absolute;
    right: 1%;
    bottom: 3%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../img/ico_pagetop.png) center center/100% no-repeat;
    opacity: 0;
    -webkit-transition: opacity 0.2s linear 0s;
    -moz-transition: opacity 0.2s linear 0s;
    -ms-transition: opacity 0.2s linear 0s;
    -o-transition: opacity 0.2s linear 0s;
    transition: opacity 0.2s linear 0s;
}
@media (max-width: 768px) {
  .return-link a {
    width: 40px;
    height: 40px;
  }
}
